﻿.treeview
{
	font-family:Verdana;
	cursor:default;
	padding:4px 5px;
	height: 320px;
	overflow: auto;
}

.treeview span 
{
	padding:2px 3px;
	position:relative;
	display:inline; 
	top:-2px;
	height:17px;
	
	border: solid 1px window;
}


.treeview .clsItem {
	line-height:20px;
	vertical-align:top;
	white-space: nowrap;
}

.treeview span.clsLabel
{
	white-space: nowrap;
	cursor:pointer;
}

.treeview span.clsSpace
{
	font-family:verdana;
	position:relative;
	padding:3px 2px;
	top:0px;
	width:17px;
	margin:0px;
	CURSOR:pointer;
	overflow:hidden;
}

.treeview span.clsSpace span
{
	position:relative;
	width:11px;
	height:11px;
	border:solid 1px black;
	background-color:#ffffff;
}

.treeview span.clsCollapse
{
	/*
	line-height:6px;
	font-size:9px;
	overflow:hidden;
	padding:1px;*/
}

.treeview SPAN.clsExpand
{
	/*padding-left:1px;*/
	overflow:hidden;
	/*line-height:3px;*/
	/*font-size:13px;*/
	padding-top:3px;
}

.treeview SPAN.clsLeaf
{
	overflow:visible;
	font-size:9px;
	line-height:3px;
	padding: 1px 0px 0px 3px;
}

.treeview SPAN.clsMouseOver
{
/*	background-color:#CCCCCC;
	border:1px solid #999999;*/
	color: #ff9933;
}

.treeview SPAN.clsMouseDown
{
}


.treeview SPAN.clsCurrentHasFocus
{
	color:#ff9933;
}


.treeview SPAN.clsCurrentNoFocus
{
}



.treeview A
{
	color:black;
	text-decoration:none;
	
}

.treeview span.clsUnavailable
{
	height:0px;
	padding:0px;
	top:0px;
	border:none;
	color:#888888;
}

.treeview .hide
{
	display:none;
}

.treeview .shown
{
	display:block;
	margin-left:15px;
}

.treeview IMG
{
	position:relative;
	CURSOR:pointer;
	top:0px;
	margin:0px;
	padding:0px;
}

.treeview .treelabel
{
	font-family:verdana;
	font-size:70.5%;
	color:white;
}

.IBeam
{
	DISPLAY : none;
	BORDER-COLLAPSE: collapse;
	TABLE-LAYOUT: fixed;
	HEIGHT: 20px;
	WIDTH: 50px;
	POSITION: absolute;
}
.IBeamTDTop
{
	BORDER-LEFT: 2px solid gray;
	BORDER-RIGHT: 2px solid gray;
	BORDER-BOTTOM: 2px solid gray;
}
.IBeamTDBottom
{
	BORDER-LEFT: 2px solid gray;
	BORDER-RIGHT: 2px solid gray;
}
.IBeamTR
{
	HEIGHT: 5px;
}